@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");
body {
    margin: 0;
}

.top-header {
    display: block;
    width: 100%;
    height: 130vw;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.header-overlay {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    opacity: 1;
    background: url(../assets/images/general/kv_dot.png) repeat 0 0;
    background-size: 5px 5px;
}

.header-overlay::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

h1.top_ttl {
    position: absolute;
    color: white;
    /* transform: translate(20vw, 35vw); */
    z-index: 2;
    font-family: rift, sans-serif;
    letter-spacing: 2px;
    font-size: 14vw;
    width: 70vw;
    text-align: center;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    top: 30%;
}

img.top-header-image {
    width: 100%;
}

.serv-top-parent {
    width: 100%;
    padding: 8vw 0px;
    background: url(../assets/images/general/bg-pc.png);
    background-repeat: no-repeat;
    background-size: 300%;
    background-position: -230vw 0vw;
    margin: 0vw 0vw 7vw 0vw;
}

.serv-top-ttl-parent {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.serv-top-section {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 90%;
}

.serv-top-section h2 {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
    text-align: center;
}

.serv-top-section p {
    color: #ac1821;
    font-size: 4vw;
    font-weight: bold;
    margin: 0;
    text-align: center;
}

p.serv-single-text {
    width: 90%;
    margin: 4vw auto;
    font-size: 12px;
    font-family: "Noto Sans JP";
}

span.location::before {
    content: url(../assets/images/general/pin-red.png);
    display: table-caption;
    height: 24px;
    width: 20px;
    padding-right: 10px;
    transform: scale(0.8);
}

.serv-main {
    width: 90%;
    margin: 41px auto;
}

.content-main {
    margin: 35px 0px;
}

h3.content-ttl {
    font-size: 16px;
    color: #ac1821;
    font-family: "Noto Sans JP";
    margin: 10px 0px;
}

hr.serv-hr {
    height: 1px;
    background: #ac1821;
    margin: 0;
}

img.service_img {
    width: 100%;
    margin: 15px 0px;
}

.content-text {
    font-size: 12px;
    font-family: "Noto Sans JP";
}

.serv-btn {
    width: 240px;
    height: 50px;
    margin: 40px auto;
    background: #ac1821;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: 0.8s ease-in-out;
    border-radius: 5px;
}

.serv-btn:after {
    content: url(../assets/images/general/link_btn_white.png);
    display: inline-block;
    height: 20px;
    width: 20px;
    padding: 0px 12px;
    transform: scale(1);
}

a.serv-link {
    color: inherit;
    text-decoration: none;
    width: max-content;
    display: block;
    margin: auto;
}

p.btn-txt {
    font-size: 15px;
    font-family: "Noto Sans JP";
    color: white;
    text-align: center;
}

.home-map {
    width: 100%;
    height: 310px;
    overflow: hidden;
    -webkit-filter: grayscale(100%);
    filter: grayscale(1);
    padding-top: 2%;
}
.reveal-holder2 {
    position: relative;
    display: flex;
    overflow: hidden;
    flex-direction: column;
    width: max-content;
    align-items: center !important;
}
